version: 0.28.55002
files:
  - url: PrivacySafe-arm64.AppImage
    sha512: ulpo2zDljj8Y52yCzWF/Ndp4Ck0sc2BLaz/zfIOTyVG9THkAZ1ccWYftPwg4iPGjCvAIJiUKXkaDUx8sxw+6cg==
    size: 202305228
    blockMapSize: 211480
path: PrivacySafe-arm64.AppImage
sha512: ulpo2zDljj8Y52yCzWF/Ndp4Ck0sc2BLaz/zfIOTyVG9THkAZ1ccWYftPwg4iPGjCvAIJiUKXkaDUx8sxw+6cg==
releaseDate: '2026-04-07T14:24:12.716Z'
